div.catItemTagsBlock {
    border-bottom: 0px dotted #ccc;
    padding: 0px;
}
div.catItemCommentsLink {line-height: 1;}
dd.create {line-height: 2;}
div.itemIntroText {font-size: 14px; line-height: 20px;}
div.itemFullText {font-size: 14px; line-height: 20px;}
.mod-k2-content ul li.even .main, .mod-k2-content ul li.odd .main {
    display: block;
    width: 100%;
}


#bd .mod-k2-content ul li.even .main, #bd .mod-k2-content ul li.odd .main {
    width: 100% !important;
}

.module div.moduletabs.top-position .mod-k2-content ul li.even .moduleItemTitle, .module div.moduletabs.top-position .mod-k2-content ul li.odd .moduleItemTitle {font-size: 12px;}
.moduletablereklama {margin: 0 auto;}

#yt_spotlight1 {
    background-color: #444;
	color: #fff;
    
}


.mod-search {
  float: left;
  padding-top: 7px;
  position: relative;
  z-index: 99;
  margin: 0;
}
.mod-search input[type="text"] {
  width: 250px;
  padding: 0 15px;
  color: #999;
  height: 25px;
  border: none;
}
.mod-search button[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  height: 100%;
  width: 35px;
  padding: 7px 15px 0 15px;
  color: #999;
}
.mod-search button[type="submit"]:hover {
  color: #d22b2b;
}


#yt_header {
    padding-bottom: 0px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}

#search {

	margin-bottom:20px;

}

div.module.the-latest.clearfix {margin-bottom: 0px;}

#yt_breadcrumb {
    margin-top: -32px; }
 
 .module.mod-search input[type="text"] {
    width:200px; }
	
#logout-form.form-vertical .login-greeting {
    color: #000;
}

#logo {
	width: 350px;
/*	height: 250px; */
	float: left;
	}
	
a {
    color: #d22b2b;
    text-decoration: none;
}
#yt_spotlight4 {
    background: #fff none repeat scroll 0 0;
	border-top: 1px solid #ddd;
    padding: 30px 0 0;
}

#yt_spotlight4 h3.modtitle {
    border: medium none;
    color: #444;
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 6px;
    text-transform: uppercase;
}

#yt_spotlight4 .modcontent p {
    color: #444;
}

.module.like-us {
  padding-bottom: 20px;
  }
.logout-button .btn  {
    background: #314559 none repeat scroll 0 0;
    color: #fff;
    font-weight: bold;
    margin-top: 0px;
    text-shadow: none;
}

#logout-form.form-vertical .login-greeting {
    color: #fff;
}

div.itemFullText p {
    
    font-size: 18px;
    
    line-height: 26px;
    padding: 4px 0 12px;
}

div.itemIntroText {
    
    font-size: 18px;
    font-weight: bold!important;
    line-height: 26px;
    padding: 4px 0 12px;
}


ul.minus{
    list-style-image: url('/images/minus.gif');
	margin-left: 20px;
	font-size: 17px;
}

li.minus {

font-size: 17px;
}
div.itemFullText .minus li {
font-size: 17px;
}

ul.plus {
    list-style-image: url('/images/plus.gif');
	margin-left: 20px; 
	font-size: 17px;
	
}

ul.punkty {
   
	margin-left: 15px; 
	font-size: 17px;
    line-height: 24px;
    padding: 4px 0 12px;

	
}

ul.punkty li {
margin-bottom: 10px;
}

div#bottom2.col-md-3.col-sm-4.col-xs-12 div.module.clearfix div.modcontent.clearfix ul.menu li {

padding: 3px 12px; 0 0;
margin: 0;
}

div#bottom2.col-md-3.col-sm-4.col-xs-12 div.module.clearfix div.modcontent.clearfix ul.menu li a {
color:#444;
}

div#bottom2.col-md-3.col-sm-4.col-xs-12 div.module.clearfix div.modcontent.clearfix ul.menu li a:hover{
color:#d22b2b;
}

div#bottom3.col-md-3.col-sm-4.col-xs-12 div.module.clearfix div.modcontent.clearfix ul.menu li {

padding: 3px 12px; 0 0;
margin: 0;
}

div#bottom3.col-md-3.col-sm-4.col-xs-12 div.module.clearfix div.modcontent.clearfix ul.menu li a {
color:#444;
}

div#bottom3.col-md-3.col-sm-4.col-xs-12 div.module.clearfix div.modcontent.clearfix ul.menu li a:hover{
color:#d22b2b;
}

#yt_spotlight4 .modcontent .menu li::before {
  color: #444;
  content: "■";
  font-family: fontawesome;
  font-size: 12px;
  height: 100%;
  left: 0;
  position: absolute;
  top: 2px;
  transition: all 0.3s ease-in-out 0s;
  width: 20px;
}

ul, ol {
    padding-left: 42px;
}

/* --- Featured flags: the classes are repeated further below to indicate placement in the CSS structure --- */
div.itemIsFeatured,
div.catItemIsFeatured,
div.userItemIsFeatured {background:url(/images/featuredItem.png) no-repeat 100% 0; margin-left:10px;}
